Vulnerability   
Search   
    Search 191973 CVE descriptions
and 86218 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.844661
Category:Ubuntu Local Security Checks
Title:Ubuntu: Security Advisory for quassel (USN-4594-1)
Summary:The remote host is missing an update for the 'quassel'; package(s) announced via the USN-4594-1 advisory.
Description:Summary:
The remote host is missing an update for the 'quassel'
package(s) announced via the USN-4594-1 advisory.

Vulnerability Insight:
It was discovered that Quassel incorrectly handled Qdatastream protocol. A
remote attacker could possibly use this issue to execute arbitrary code.
(CVE-2018-1000178)

It was discovered that Quassel incorrectly handled certain login requests.
A remote attacker could possibly use this issue to cause a denial of
service. (CVE-2018-1000179)

Affected Software/OS:
'quassel' package(s) on Ubuntu 18.04 LTS.

Solution:
Please install the updated package(s).

CVSS Score:
7.5

CVSS Vector:
AV:N/AC:L/Au:N/C:P/I:P/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2018-1000178
Common Vulnerability Exposure (CVE) ID: CVE-2018-1000179
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 86218 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.